Bug 8306 - [UPDATE REQUEST 2016.1] dracut 044-20161111git.6
: [UPDATE REQUEST 2016.1] dracut 044-20161111git.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-31 16:01 MSD by Eugene Shatokhin
Modified: 2017-09-18 20:32 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-08-31 16:01:43 MSD
dracut configuration was changed so that generic (non-hostonly) initrd images are built by default.
Comment 1 Eugene Shatokhin 2017-08-31 16:06:24 MSD
Advisory:
The configuration of dracut was changed so that generic (rather than host-only) initrd images would be built by default. The resulting initrd images will be 3-4 times larger but more reliable because it will be less likely that important drivers are not included there.


Build lists:
https://abf.io/build_lists/2889211
https://abf.io/build_lists/2889212
Comment 2 Vladimir Potapov 2017-09-07 18:33:20 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-09-18 18:32:30 MSD
dracut-044-20161111git.6
https://abf.io/build_lists/2889211
https://abf.io/build_lists/2889212
******************************* Advisory ****************************
The configuration of dracut was changed so that generic (rather than host-only) initrd images would be built by default. The resulting initrd images will be 3-4 times larger but more reliable because it will be less likely that important drivers are not included there.
*********************************************************************
QA Verified